
QGIS Application - Bug report #3794

Rotated raster tiff freezing QGIS

2011-05-03 01:08 PM - Patrice Vetsel -

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 13852

Description

Trying 1.6 or 1.7rev15814 (on Mac) or 1.6 and 1.7 under Windows to open a rotated raster tiff involve in a very very slow display. Qgis is

so slow than it's unusable.

History

#1 - 2011-05-05 10:32 AM - Giovanni Manghi

Replying to kagou:

Qgis is so slow than it's unusable.

I confirm it also under Linux. I don't know if passed a few minutes it becomes reactive. I killed the program (under both linux and windows) after 5 minutes

of waiting.

#2 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:27 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#4 - 2012-09-04 12:01 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-04 05:24 PM - Giovanni Manghi

- Assignee deleted (Redmine Admin)

- Pull Request or Patch supplied set to No

- Status info deleted (0)

- Operating System deleted (All)

#6 - 2013-09-24 12:53 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - High Priority

see also #8659

2024-03-20 1/2

/issues/show/3794


#7 - 2015-07-12 04:45 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #3460

Files

3004221146000AC010200001.tif 187 KB 2011-05-03 Patrice Vetsel -

3004221146000AC010200001.tfw 55 Bytes 2011-05-03 Patrice Vetsel -

3004221146000AC01.LOC 2.34 KB 2011-05-03 Patrice Vetsel -

3004221146000AC01.2.LOC 2.34 KB 2011-05-03 Patrice Vetsel -

GEO_3004221146000AC010200001.TXT 755 Bytes 2011-05-03 Patrice Vetsel -
